Announcement Announcement Module
Collapse
No announcement yet.
Google Plugin for Eclipse Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Google Plugin for Eclipse

    Hi there,

    I have installed springsource-tool-suite-2.3.3.M1 successfully in my Windows XP system. After that I went to extension tab of the Dashboard to install 'Google Plugin for Eclipse' and 'DataNucleus Plugin', I couldn't see any such plugins available there.

    Could you please help me in this matter? What should I do next.

    Kind Regards,

    CreativeFreedom

  • #2
    Google Plugin for Eclipse

    I had the same problem and installed the Google Plugin and DataNucleus plugins manually using the install new software option. However, after importing the GWT expense project I am able to run it but am getting an error that says Unexpected Server Error when trying to add a new employee. I have not determined what is causing that problem.

    Comment


    • #3
      Google Plugin for Eclipse

      Correction to my last post in that I am only getting unexpected server error running the expense project in chrome. Ie and firefox work fine.

      Comment


      • #4
        Same problem on Mac OSX Carbon

        I have the same problem with the Mac OSX Carbon download at this page
        http://www.springsource.com/download...oad?sid=601352

        This is tha package that I'm downloading, but it doesn't have the DN or Google integration in the extensions tab as indicated in the instructions

        SpringSource Tool Suite with Google Integration download
        http://download.springsource.com/mil...-installer.dmg

        Comment


        • #5
          Go to Help->Dashboard then bottom tab "Extensions" wait until it loads the extensions list and then select "Google Plugin for Eclipse" and "DataNucleus Eclipse Plugin" and click install.

          Hope that helps.

          Comment


          • #6
            Thanks, but that's the problem... the package that I dowloaded as indicated above does not have those installation options available. They need to be installed via the update sites instead.

            Comment


            • #7
              Gwt

              Hi fcoreyes,

              I did everything as you said, but still not getting those plugins available in the extension. I am using windows xp. Do you have any further thoughts?

              Kind Regards,

              CreativeFreedom

              Comment


              • #8
                The current download apparently does not have these features available, it must have been changed at some point because they _were_ previously available. It looks like they will have a new STS version available very soon, in the meantime I would just install the desired plugins via the update sites.

                Comment


                • #9
                  Gwt

                  Hi md10024,

                  Thanks for the reply. I stopped searching and installed manually. As you said, we will wait for the next version of STS.

                  Kind Regards,

                  CreativeFreedom

                  Comment


                  • #10
                    Gwt

                    Hi All,

                    I would like to close this thread telling that there are new installations of Spring Roo 1.1.0.M2 and STS 2.3.3.M2 (http://www.springsource.com/products...suite-download) are released!

                    Good Luck!!!

                    Kind Regards,

                    Creative Freedom

                    Comment

                    Working...
                    X